Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# quark.h File Reference

GQuark C++ interface. More...

`#include <inti/integerobject.h>`
`#include <inti/utf-string.h>`
`#include <glib-object.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::G

## Detailed Description

GQuark C++ interface.

Quarks provide a 2-way association between a string and a unique integer identifier.
Main Page - Footer